.main-footer {
    padding: 78px 0 30px;
    background-color: $dark-color;
    @media (max-width: 1200px) {
        padding: 96px 0 35px;
    }
    &__link {
        @include flexCenter;
        margin: 0 73px;
        gap: 45px;
        padding: 42px 136px;
        border: 1px solid $white-color;
        border-radius: 139px;
        @media (max-width: 1200px) {
            padding: 30px;
            margin: 0;
        }
        @media (max-width: 768px) {
            gap: 20px;
            img {
                width: 66px;
            }
        }
        @media (max-width: 576px) {
            padding: 10px;
            img {
                width: 51px;
            }
        }
    }
    &__inner {
        span {
            display: flex;
            gap: 24px;
            margin-top: 17px;
            color: $white-color;
            text-align: left;
            font-family: $font-manrope;
            font-size: 24px;
            font-weight: 500;
            &::after {
                content: url(../../images/icons/arrow-right.svg);
            }
        }
        @media (max-width: 768px) {
            span {
                font-size: 17px;
                &::after {
                    content: url(../../images/icons/arrow-right-sm.svg);
                }
            }
        }
        @media (max-width: 576px) {
            span {
                margin-top: 10px;
                font-size: 15px;
            }
        }
    }
    &__subtitle {
        color: $white-color;
        text-align: center;
        font-family: $font-dynapuff;
        font-size: 47px;
        font-weight: 700;
        @media (max-width: 768px) {
            font-size: 30px;
        }
        @media (max-width: 576px) {
            font-size: 19px;
        }
    }
    &__social {
        @include flexJC;
        max-width: 200px;
        margin: 163px auto 21px;
        @media (max-width: 1200px) {
            margin: 60px auto 21px;
        }

    }
    &__copyright {
        color: $white-color;
        text-align: center;
        font-family: $font-manrope;
        font-size: 16px;
        font-weight: 500;
        @media (max-width: 768px) {
            font-size: 15px;
        }
        @media (max-width: 576px) {
            font-size: 14px;
        }
    }
}